### Method

# Qmi MessageWdsGetDefaultSettingsInput ref

since: 1.8

#### Declaration [src]

    QmiMessageWdsGetDefaultSettingsInput*
    qmi_message_wds_get_default_settings_input_ref (
      QmiMessageWdsGetDefaultSettingsInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.8

#### Return value

Type: `QmiMessageWdsGetDefaultSettingsInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.